## libmixin-linewise-perl 0.104

=== debian/changelog ===
libmixin-linewise-perl (0.104-1) unstable; urgency=medium

  * Import Upstream version 0.104
  * Drop (build-)dependency on IO::Scalar

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Dec 2013 00:14:52 +0100

libmixin-linewise-perl (0.102-1) unstable; urgency=low

  * Import Upstream version 0.102
  * Fix dependency on Test::More
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sat, 23 Nov 2013 23:37:45 +0100

libmixin-linewise-perl (0.004-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.004
  * Delete copyright paragraph for inc/*, upstream switched from M::I to dzil
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Add a build-dependency on Test::More 0.96
  * Bump dh compatibility to level 8 (no changes necessary)
  * Declare compliance with Debian Policy 3.9.4
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 21:09:51 +0200

libmixin-linewise-perl (0.003-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Rewrite control description
  * Now requires Test::Simple 0.88 for done_testing
  * Update copyright to new DEP5 format
  * Refresh years of copyright

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 15 Feb 2010 10:40:42 -0500

libmixin-linewise-perl (0.002-1) unstable; urgency=low

  * Initial Release (Closes: #552241)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 24 Oct 2009 08:29:21 -0400
