=== debian/control ===
Source: libmixin-linewise-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libsub-exporter-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmixin-linewise-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmixin-linewise-perl.git
Homepage: https://metacpan.org/release/Mixin-Linewise/

Package: libmixin-linewise-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-exporter-perl
Description: module to handle general file input/output operations
 Mixin::Linewise is a Perl module that provides a generalized framework for
 handling input/output operations. It can open files for I/O, convert strings
 to handle type objects, and more.
 .
 With Reader and Writer classes, you can just write a method to manipulate
 normal handles, and let the modules do the rest, like providing string and
 filename handling methods.
