## libmixin-linewise-perl 0.106

=== debian/changelog ===
libmixin-linewise-perl (0.106-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 0.105, 0.106
  * Add (build-)dependency on PerlIO::utf8_strict

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 21:41:12 +0100
