=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+                     libperlio-utf8-strict-perl,
                      libsub-exporter-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmixin-linewise-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmixin-linewise-perl.git
-Homepage: https://metacpan.org/release/Mixin-Linewise/
+Homepage: https://metacpan.org/release/Mixin-Linewise
 
 Package: libmixin-linewise-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
+         libperlio-utf8-strict-perl,
          libsub-exporter-perl
 Description: module to handle general file input/output operations
  Mixin::Linewise is a Perl module that provides a generalized framework for
