## libmixin-linewise-perl 0.108

=== debian/changelog ===
libmixin-linewise-perl (0.108-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.108
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Add autopkgtest-pkg-perl

  [ Florian Schlichting ]
  * Point autopkgtests to Mixin::Linewise::Readers as main module

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 10:51:24 -0300
