=== debian/watch ===
version=3
https://metacpan.org/release/Mixin-Linewise   .*/Mixin-Linewise-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
