## libmixin-linewise-perl 0.110

=== debian/changelog ===
libmixin-linewise-perl (0.110-2) unstable; urgency=medium

  * Team upload.
  * Add a Breaks on older versions of libconfig-ini-perl.
    Cf. #993395.
  * Declare compliance with Debian Policy 4.6.0.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Aug 2021 21:27:48 +0200

libmixin-linewise-perl (0.110-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.

  [ Florian Schlichting ]
  * Import upstream version 0.110.
  * Update author email address and copyright years
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Remove duplicated dependency on perl
  * Declare compliance with Debian Policy 4.5.1

 -- Florian Schlichting <fsfs@debian.org>  Tue, 17 Aug 2021 17:28:39 +0800

libmixin-linewise-perl (0.108-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 14:16:25 +0100
