=== debian/control ===
Source: libmixin-linewise-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libperlio-utf8-strict-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmixin-linewise-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmixin-linewise-perl.git
Homepage: https://metacpan.org/release/Mixin-Linewise
Rules-Requires-Root: no

Package: libmixin-linewise-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libperlio-utf8-strict-perl,
         libsub-exporter-perl
Breaks: libconfig-ini-perl (<< 1:0.027~)
Description: module to handle general file input/output operations
 Mixin::Linewise is a Perl module that provides a generalized framework for
 handling input/output operations. It can open files for I/O, convert strings
 to handle type objects, and more.
 .
 With Reader and Writer classes, you can just write a method to manipulate
 normal handles, and let the modules do the rest, like providing string and
 filename handling methods.
