## libmixin-linewise-perl 0.111

=== debian/changelog ===
libmixin-linewise-perl (0.111-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.111.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:07:33 +0100
