=== debian/watch ===
version=4
https://metacpan.org/release/Mixin-Linewise   .*/Mixin-Linewise-v?@ANY_VERSION@@ARCHIVE_EXT@$
